@charset "utf-8";

@import url(base.css); /* reset */
@import url(common.css);/* header,footer */

.mvisual_wrap{background:url(/images/main/mvisual.jpg) no-repeat center top; height:500px; margin-top:-330px; z-index: 1; position: relative;}
.mvisual{width:1000px; margin:auto; text-align:left;}
.mvisual p{padding:250px 0 0 600px;}
.contents{width:1000px; margin:0 auto; text-align:center; z-index: 1; margin-bottom: 54px;}
.contents:after{content:""; display:block; clear:both;}

.contents .sec01{margin-bottom:13px;}
.contents .sec01 .tit{text-align: left; font-size:18px; font-weight:600; padding:25px 0 10px; 0; color:#3d3d3d;}
.contents .sec01 .tit p:after{content:""; display:block; clear:both;}
.contents .sec01 .tit .sec_tit{float:left;}
.contents .sec01 ul:after{content:""; display:block; clear:both;}
.contents .sec01 li{float:left; width:324px; height:143px; position:relative;}
.contents .sec01 li .more{float:right; padding-right:10px; margin-top:-4px;}
.contents .sec01 li p{padding-top:114px;font-size:15px; text-align:left; padding-left:15px;}
.contents .sec01 li p a{color:#fff;}
.contents .sec01 li.pv{background:url(/images/main/bg_sec01.jpg) no-repeat; margin-right:13px;}
.contents .sec01 li.electronic{background:url(/images/main/bg_sec02.jpg) no-repeat; margin-right:14px;}
.contents .sec01 li.automated{background:url(/images/main/bg_sec03.jpg) no-repeat;}

.contents .sec02{text-align:left;}
.contents .sec02:after{content:""; display:block; clear:both;}
.contents .sec02 .company{float:left; background:url(/images/main/bg_company.jpg) no-repeat; width:324px; height:143px; margin-right:13px;}
.contents .sec02 .company .txt{width:200px; padding:18px 0 0 20px;}
.contents .sec02 .contact{float:left; background:url(/images/main/bg_contact.gif) no-repeat; width:503px; height:143px; margin-right:13px;}
.contents .sec02 .contact .office01{float:left; width:235px; height:93px;}
.contents .sec02 .contact .office01 dl{padding:16px 0 0 30px;}
.contents .sec02 .contact .office01 dt{font-size:14px; color:#a0151f; padding-bottom:6px;}
.contents .sec02 .contact .office01 dd{padding-bottom:1px;}
.contents .sec02 .contact .office02 dl{padding:16px 0 0 35px;}
.contents .sec02 .contact .office02 dt{font-size:14px; color:#a0151f; padding-bottom:6px;}
.contents .sec02 .contact .office02 dd{padding-bottom:1px;}
.contents .sec02 .contact .office02{float:left; width:235px; height:93px;}
.contents .sec02 .tit a{color:#3d3d3d;}
.contents .sec02 .data{float:left; background:#f2ddc5; width:144px; height:141px; border:1px solid #dfdfdf;}
.contents .sec02 .data .img{padding:25px 0 0 52px;}
.contents .sec02 .tit{color:#3d3d3d; font-size:16px; font-weight:bold; padding:10px 0 0 18px;}
.contents .sec02 .tit span{padding-left:8px;}
.contents .sec02 .tit span img{vertical-align:-3px;}
